.cer_item .pic img{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.cer_item .pic:hover img{
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
}

.certificate_ul{}
.cer_item{width: 100%; margin-bottom: 20px;}
.cer_item:last-child{margin-bottom: 0;}
.cer_pic_item{width: 30%;}
.cer_item .pic{padding-bottom: 136%;}
.cer_info{width: 67%;}



@media only screen and (max-width: 1300px) {
    /* .cer_item{width: calc((100% - 40px) / 3);}
    .cer_item:nth-child(4n){margin-right: 20px;}
    .cer_item:nth-child(3n){margin-right: 0;} */
}
@media only screen and (max-width: 980px) {
    .cer_item{width: 100%; flex-direction: column;}
	.cer_pic_item{width: 100%;}
	.cer_info{width: 100%; margin-top: 14px;}
}






